Subject: ABB Transformer Purchase and Sale Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Oct 2000 12:56:00 -0700 (PDT)

Attached please find a clean copy of the ABB Transformer Purchase and Sale 
Agreement as well as a blackline to show changes made from the WESTLB/ABB 
Agreement.  Sorry for the delay in getting this to you. We have had to delete 
the table of contents from the clean version in order to get this to you in a 
timely fashion.  A completed version will be forthcoming sometime tomorrow.

If you have any questions or comments, please contact me at (202) 662-2780.

 - WESTLB-ABBblk.doc
 - WEST-LB-ABBcln.DOC